Flowdock
method

sqlite_version

Importance_0
Ruby on Rails latest stable (v4.1.8) - 0 notes - Class: ActiveRecord::ConnectionAdapters::SQLite3Adapter
sqlite_version() protected

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File activerecord/lib/active_record/connection_adapters/sqlite3_adapter.rb, line 608
        def sqlite_version
          @sqlite_version ||= SQLite3Adapter::Version.new(select_value('select sqlite_version(*)'))
        end
Register or log in to add new notes.